BODY {
	COLOR: #333333; FONT-SIZE: 12px
}
DIV {
	COLOR: #333333; FONT-SIZE: 12px
}
TD {
	COLOR: #333333; FONT-SIZE: 12px
}
A:link {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.title {
	COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.pt9 {
	FONT-SIZE: 12px
; color: #000000
}
.article {
	FONT-SIZE: 14px; LINE-HEIGHT: 144%
; color: #000000
}
A.p1:visited {
	COLOR: #000000
}
A.p1:hover {
	COLOR: #ff0066
}
A.p1:active {
	COLOR: #ff6600
}
.link14 {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none
; color: #333333
}
